/* 
 Theme Name:    Powder Room Theme
 Author:         The Bushy Creative
 Author URI:     http://www.Bushy.com.au
 Template:       Divi
 Version:        1.1.2
 Description:   Custom WP Template
  Wordpress Version: 4.6.1
*/ 


/* ----------- Custom CSS --------------------------- */ 

.et_pb_fullwidth_header {
    padding: 75px 0;
}

#main-header {
    -webkit-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1)!Important;
    -moz-box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1)!Important;
    box-shadow: 0 0px 0 rgba(0, 0, 0, 0.1)!Important;
}

#footer-widgets {
    padding: 0% 0 0;
}

.et_pb_contact_main_title {

    font-weight: 900!important;
}

img.alignnone {
    padding: 20px;
}

ol {
    line-height: 36px!Important;
    font-size: 16px!Important;
}

ol {
  margin: 0 0 1.5em;
  padding: 0;
  counter-reset: item;
}

ol > li {
  margin: 0;
  padding: 0 0 0 2em;
  text-indent: -2em;
  list-style-type: none;
  counter-increment: item;
}

ol > li:before {
  display: inline-block;
  width: 1em;
  padding-right: 0.5em;
  font-weight: bold;
  text-align: right;
  content: counter(item) ".";
}